@charset "Shift_JIS";
/* ------------------------------------------------------------------

	�w���v�y�[�W CSS
	
------------------------------------------------------------------- */

/* ----------------------------------------
   �w�b�_�[(View�݂̂̃y�[�W�p)
---------------------------------------- */
.header {
	margin-bottom:30px;
	width:950px;
	height:76px;
/*	background:url(../images/common/head.png) no-repeat;*/
}
/* -- �T�C�gID --*/
.header h1#siteId{
	float:none;
	width:600px;
	height:60px;
	margin:30px 0 0 0;
	font-size:13px;
	text-indent:0px;
	overflow:hidden;
	text-align:left;
}
.header p{
	height:18px;
	margin-top:-20px;
	margin-left:73px;
	font-size:12px;
	font-weight:bold;
	color:#996600;
	overflow:hidden;
}
.solo_help{
	margin-left:73px;
}

h1#siteId span{
	display:block;
	height:18px;
	padding-top:2px;
	margin-left:0px;
	font-size:12px;
	color:#996600;
	overflow:hidden;
}
p#siteId span{
	display:block;
	height:18px;
	padding-top:2px;
	margin-left:0px;
	font-size:12px;
	color:#996600;
	overflow:hidden;
}

.seo100701{
margin-top:-10px;}


/* ----------------------------------------
   �匩�o��
---------------------------------------- */
.h2_header{
	width:100%;
	margin-bottom:20px;
	border-bottom:3px solid #cccccc;
	overflow:hidden;
}
.h2_header h2{
	float:left;
	margin:8px 0 0 0;
	padding:3px 0 3px 5px;
	font-size:150%;
	line-height:1em;
	border-left:5px solid #ff3366;
}

h3{
	padding-left:22px;
	display:block;
	font-size:150%;
	line-height:1.2em;
	font-weight:bold;
	background:url(../images/common/li_circle.png) left center no-repeat;
}
p.info{
	margin:10px 0 30px 22px;
}
p.info span,
p.info img{
	display:inline-block;
	vertical-align:middle;	
	margin-right:20px;
}

/*�e�{�b�N�X*/
div.page{
	width:100%;
	margin-bottom:40px;
	overflow:hidden;
}


/* ----------------------------------------
   ���������{�b�N�X
---------------------------------------- */
.article_box{
	float:left;
	width:350px;
	margin:0 20px 0 22px;
	_margin-left:11px;
}
.article_box_middle{
	float:left;
	width:550px;
	margin:0 20px 0 22px;
	_margin-left:11px;
}
.article_box_long{
	margin:0 20px 0 22px;
}

.article_box h4,
.article_box_middle h4,
.article_box_long h4{
	margin-top:15px;
	font-size:134%;
}
.article_box h4 span,
.article_box_middle h4 span,
.article_box_long h4 span{
	display:inline-block;
	padding-bottom:5px;
	font-weight:normal;
}
.article_box h4 img,
.article_box_middle h4 img,
.article_box_long h4 img{
	margin-left:10px;
	vertical-align:middle;
}
.article_box p,
.article_box_middle p,
.article_box_long p{
	margin-top:10px;
}



.article_box_long ul{
	width:400px;
	margin-top:20px;
	padding:1px;
	border:1px solid #999999;
}
.article_box_long ul li.head{
	background:#888888;
	border-top:none;
	font-weight:bold;
	color:white;
}
.article_box_long ul li{
	padding:5px 15px;
	background:#f0f0f0;
	border-top:1px dotted #999999;
}
.article_box_long ul li span{
	display:inline-block;
	width:3em;
	text-align:center;
}


/*---�����o�����{�b�N�X---*/
.article_box .explan{
	width:306px;
	margin-top:20px;
	padding:20px;
}
.article_box .explan#explan1{
	border:2px solid #008aff;
}
.article_box .explan#explan2{
	border:2px solid #ff519b;
}
.article_box .explan#explan3{
	border:2px solid #9ac519;
}
.article_box .explan img.iepingfix{
	display:block;
	position:relative;
	left:-35px;
	top:-35px;
	margin-bottom:-35px;
}

.article_box .explan ul{
}
.article_box .explan ul li{
	margin:20px 0 0 0;
}
.article_box .explan ul li h5{
	margin-bottom:5px;
}



/*---�q���g�{�b�N�X---*/
.article_box .hint_box{
	color:#666666;
}
.article_box .hint_box h4{
	margin-top:30px;
}
.article_box .hint_box p{
	margin:5px 0 10px 0;
}


/* ----------------------------------------
   �E���X�N���[���V���b�g�{�b�N�X
---------------------------------------- */
.exp_box{
	float:left;
	width:518px;
	margin:15px 0 0 0;
	text-align:center;
	overflow:hidden;
}
.exp_box_middle{
	float:left;
	width:318px;
	margin:15px 0 0 0;
	text-align:center;
	overflow:hidden;
}
.exp_box img,
.exp_box_middle img{
	border:1px solid #cccccc;
}

/* ----------------------------------------
   �e�[�u��
---------------------------------------- */
/*�e�{�b�N�X*/
div.page table{
	width:99%;
}
div.page table{
	margin:1px;
}
div.page table th,
div.page table td{
	vertical-align:middle;
	padding:10px 20px;
	border:1px solid #cccccc;
}
div.page table th img{
	margin:0 5px;
}






